Viewing Issue Advanced Details Jump to Notes ] dblewing.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04912 Flip Screen/Cocktail Minor Always Jun 12, 2012, 00:20 May 2, 2016, 17:32
Tester Tafoid View Status Public Platform
Assigned To Osso Resolution Fixed OS
Status [?] Resolved   Driver dblewing.cpp
Version 0.146u1 Fixed in Version 0.174 Build
Summary 04912: dblewing: Flip Screen offset down + "Split" sprites
Description Flip Screen offset down + "Split" sprites are present. The regression listed only applies to the offset screen as the sprites have been like that for a long time before that.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.141u3
Affected Sets / Systems dblewing
Attached Files
png file icon 0004.png (4,702 bytes)  Jun 12, 2012, 00:20 by Tafoid
Offset and "split" sprites on Flip
Tafoid


-  Notes
User avatar
No.10250
Osso
(Developer)
Feb 8, 2014, 08:38
The offset problem has been solved by AWJ, split sprites remain.